Subject: [os2genau_digest] No. 1266
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 25 Feb 2006 00:04:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 24 February 2006
 Number  1266
**************************************************

Subjects for today
 
1   USB  memory sticks : Alan Duval <amoht at tpg dot com dot au>
2  Re:  USB Flash Memory : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
3  Re:  Latest SYM8XX.ADD Driver? : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 23 Feb 2006 22:41:07 +1100
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   USB  memory sticks

Chuck McKinnis wrote:

>
>>> Alan Duval wrote:
>>>
>> I had a look at the above site and could only see the following drivers:
>>
>> 1.   USB 1.1 Basic Device Drivers / MSD  Driver set,  Version 1.2b  
>> dated  26/1/03
>>
>> 2.   Latest official IBM device driver build 10.097 (required for use 
>> of USB keys)
>>
>> Is 1. the latest ? as it is dated 26/1/03.
>> 2. is unavailable unless one has a subscription so is it available 
>> elsewhere than from IBM?
>>
>>
>
> If you have an eCS license, they are available from www.ecomstation dot com.
>
Thanks Chuck. I downloaded these and installed them.

I bought a Shintaro Slimline Pocket Disk,  USB2.0  128MB today and it 
works OK.
However I have a couple of problems.

I inserted the USB Pocket disk prior to booting and noted that it was 
given the drive letter "I". I then rebooted and copied some files to it 
from WIN XP and rebooted to eCS 1.2 but the eCS screen froze so I 
rebooted with the USB Pocket disk out and noted that the Drives folder 
showed an "I" disk which of course was empty. I hot plugged the USB 
Pocket disk and it was recognized as Drive "J" and I was able to copy 
the files to eCS. I then found the ejection command and ejected the USB 
disk.

My mistake was not to eject the USB disk in the first place. I didn't 
think it was necessary, as at that stage it had nothing on it.

Question:   How can I get rid of the "I" drive icon which persists?

Also, after installing the USB drivers I now have two CDROM drives 
showing instead of one. They are "S" and "T". If I put a CD in, the 
contents are shown when I open the "S" drive.

Question:   Why has the second CDROM drive been added?

Regards,

Alan Duval

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 24 Feb 2006 00:27:33 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  USB Flash Memory

>Alan Duval wrote
>Question:   How can I get rid of the "I" drive icon which persists?

In config.sys try adding FLOPPIES=0 to the end of the line BASEDEV=USBMSD.ADD

>Question:   Why has the second CDROM drive been added?
If you have the line BASEDEV=USBCDROM.ADD, REM it out if you don't have a USB CD drive.

Peter R
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 24 Feb 2006 18:34:41 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Latest SYM8XX.ADD Driver?

On Tue, 21 Feb 2006 12:28:58 +0100, Otto Nielsen wrote:

>I don't think this is your problem, but I once used an 8 mm tape drive that
>would hang after a certain amount of time if the disconnect/reconnect option
>for that device was enabled in the SCSI BIOS.

OTTO!!!!

IF I'M EVER IN DENMARK, I'LL LET YOU KNOW 'CAUSE I OWE QUITE A FEW
BEERS!!!!

I turned the disconnect option in the bios from yes to no and I've been
able to make two complete backups without issue!

Which is something that I've never been able to achieve before!

Thanks for that trick.

So, just was does a scsi disconnect to (to the bus and peripherals) anyway?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------